.bs-mtList-wgt.col-view .li-item{
    grid-template-rows: min-content;
    background: #FFF;
    border-radius: 20px;
}
.bs-mtList-wgt{
    display: grid;
    grid-gap: 22px;
}
.bs-mtList-wgt.grb-list.lyt-tiny-media.col-view.column-2.align-item-left.centered{
    max-width: 1000px;
    text-align: center;
    margin: 0 auto;
}
div#ember111{
    display: none;
}
div#ember114{
    display: none;
}